Summary: High Constrast Theme for GTK+.
Name: gtk-hicontrast
Version: 0.3
Release: 1
Copyright: LGPL
Group: System Environment/Libraries
Source: gtk-hicontrast-%{version}.tar.gz

Requires: gtk+ >= 1.2.8-9
BuildPrereq: gtk+-devel >= 1.2.8-9
BuildRoot: /var/tmp/%{name}-%{version}-root

%description
The gtk-hicontrast package contains a high contrast theme for GTK+.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644, root, root, 755)
%doc COPYING README ChangeLog
%attr (755, root, root) %{_prefix}/lib/gtk/themes/engines/*
%{_prefix}/share/themes/*

%changelog
* Wed Mar 13 2002 Owen Taylor <otaylor@redhat.com>
- Version 0.3

* Tue Nov 13 2001 Owen Taylor <otaylor@redhat.com>
- Version 0.2

* Tue Nov 13 2001 Owen Taylor <otaylor@redhat.com>
- Version 0.1

